PEONY-SENDTO(1)

NAME
peony-sendto - convenience application to send a file via email or instant messenger

SYNOPSIS
peony-sendto [OPTIONS | FILES...]

DESCRIPTION
Send FILE(s) via email or instant messenger.

A dialog window presents a choice of carrier application and recipient of the file(s). Recipent names can be selected from a list or autocompleted. The selected application is then opened with the file(s) and recipient ready for transfer.

The application is intented to integrate with peony and is written for the MATE graphical desktop.

OPTIONS

-?, --help
    Show a help message listing all the options and their meanings.

AUTHOR
Written by Roberto Majadas <roberto.majadas@openshine.com>

This manual page was originally written by Oystein Gisnas for the Debian system.